“openssh-blacklist” binary package in Ubuntu Hardy ia64

 Contains the list of known-bad OpenSSH keys, for ssh-vulnkeys to use when
 examining suspect keys.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2008-05-16 13:04:01 UTC Published Ubuntu Hardy ia64 updates main net Optional 0.1-1ubuntu0.8.04.1
  • Published on 2008-05-16
  • Copied from ubuntu hardy-security i386 in Primary Archive for Ubuntu
  2008-05-16 13:04:14 UTC Superseded Ubuntu Hardy ia64 updates main net Extra 0.1-1ubuntu0.8.04.1
  • Removal requested on 2008-05-17.
  • Superseded on 2008-05-16 by i386 build of openssh-blacklist 0.1-1ubuntu0.8.04.1 in ubuntu hardy SECURITY
  • Published on 2008-05-14
  • Copied from ubuntu hardy-security i386 in Primary Archive for Ubuntu
  2008-05-13 14:26:48 UTC Published Ubuntu Hardy ia64 security main net Extra 0.1-1ubuntu0.8.04.1
  • Published on 2008-05-13
  • Copied from ubuntu hardy-security i386 in Primary Archive for Ubuntu